be4311c07e14feb728abc6425ee606ffaa611a58
markd
  Fri Jan 22 06:46:58 2021 -0800
merge with master

diff --git src/hg/utils/otto/lrg/checkLrg.sh src/hg/utils/otto/lrg/checkLrg.sh
new file mode 100755
index 0000000..7e6d670
--- /dev/null
+++ src/hg/utils/otto/lrg/checkLrg.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+set -beEu -o pipefail
+today=`date +%F`
+
+WORKDIR=$1
+mkdir -p ${WORKDIR}/${today}
+cd ${WORKDIR}/${today}
+
+wget --quiet ftp://ftp.ebi.ac.uk/pub/databases/lrgex/LRG_public_xml_files.zip
+unzip -qq LRG_public_xml_files.zip
+../buildLrg.sh ${WORKDIR}